Subject: Re: [ANNOUNCE] Contributor's Summit updates

From: shejialuo <[email-masked]>
Date: Sat, 30 Aug 2025 13:04:13 +0800

On Thu, Aug 28, 2025 at 05:03:57PM -0400, Taylor Blau wrote:
> Hi again,
> 
> Following up on my earlier announcements[1, 2], I have some more details
> for the Contributor Summit at Git Merge this year:
> 
>   When:  September 30th, 11am-4pm(ish) PDT (UTC-7)
>   Where: GitHub HQ, 88 Colin P Kelly Jr St, San Francisco, CA 94107
>   What:  Contributor's Summit
>   Who:   Git contributors (more below)
> 
> If you haven't yet registered for the Contributor's Summit (whether or
> not you are planning on attending in person), you can do so using the
> following link:
> 
>     https://git-merge-2025.eventbrite.com/
> 
> In order to grab tickets for the Contributor's Summit, **you'll have to
> enter in the special code "git-20-25" to expose that as an add-on**.
> 

If I understand correctly here, I'd want to join the Contributor's
Summit remotely, the only thing I need to do is get a free remote pass?

Thanks,
Jialuo